Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Phone

Zoom Phone - August 21, 2023

API release

Summary:New phone.recording_failed webhook event was added, enhancements to the Audio Library APIs including new response fields, and new caller_did_number and callee_did_number fields added to the phone.voicemail_received and phone.recording_completed webhook events.

Added

  • New Webhook event::
    • phone.recording_failed

Enhancements

  • New text, voice_language, and voice_accent response fields in the following Audio Library APIs:
    • GET /v2/accounts/{accountId}/phone/audios/{audioId}
    • GET /v2/phone/audios/{audioId}
  • New callee_did_number and caller_did_number fields in the following Webhook events:
    • phone.voicemail_received
    • phone.recording_completed